/***
TABLE OF CONTENTS

DRUPAL TOOLBAR
ADMIN FORMS
***/


/***
DRUPAL TOOLBAR
***/
#toolbar-administration ul {font-size: small!important; margin-bottom: 0!important;}
.kint dl, .kint ul {font-size: 13px!important;}
.toolbar-fixed.toolbar-horizontal header.site-header {top: 78px;}
.toolbar-vertical header.site-header {top: 40px;}
@media(max-width:975px) {
	.toolbar-fixed.toolbar-horizontal header.site-header {top: 40px;}
}
@media (min-width: 30em) {
	body.toolbar-horizontal .p-modal__dialog {margin-top: 109px;}
}

.toolbar-icon.toolbar-icon-edit.toolbar-item {display: none;}
.tabs.menu-local-tasks-tabs {position:fixed;top:0px;right:93px;z-index:503;background-color:#0f0f0f;margin:0;padding:0;list-style-type:none;display:block;font-family: "Source Sans Pro", "Lucida Grande", Verdana, sans-serif;}
.tabs.menu-local-tasks-tabs ul {padding-left: 0;}
.tabs.menu-local-tasks-tabs li {margin:0;padding:0;display:inline;float:left;font-size: 13px;}
.tabs.menu-local-tasks-tabs li a {display:block;font-weight:bold;padding:0 15px;line-height:39px;text-decoration: none; color:#FFFFFF;}
.tabs.menu-local-tasks-tabs li a:hover {color:#fecb00;}
.tabs.menu-local-tasks-tabs li a.is-active, .tabs.menu-local-tasks-tabs li a.is-active:hover {background-color:#fecb00;color:#0f0f0f;}

/***
ADMIN FORMS
***/
.user-login-form, .user-pass {margin: 30px auto; max-width: 80em; padding: 0 4rem;}
.user-login-form input, .user-pass input {margin-bottom: 10px; max-width: 100%;}
.user-login-form input + .description, .user-pass input + .description {display: none;}
.user-login-form label, .user-pass label {width: 80px; font-size: 0.9rem; margin-bottom: 0;}
.user-login-form input, .user-pass input {
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #fff;
  border: 0;
  border-radius: 0;
  box-sizing: border-box;
  font-size: 12px;
  height: 36px;
  outline: none;
  padding: 11px 17px;
  text-indent: .01px;
  vertical-align: middle;
	background: #e8e6e3;
}
.user-login-form input#edit-submit, .user-pass input#edit-submit {
	background: #fecb00;
    border: 0;
    box-sizing: border-box;
    color: #000;
    cursor: pointer;
    display: inline-block;
    flex-shrink: 0;
    font-weight: 600;
    letter-spacing: .1em;
    line-height: 1;
    overflow: hidden;
    padding: 12px 30px;
    text-decoration: none;
    transition: background .25s;
    z-index: 1;
    margin-top: 18px;
}
.user-login-form input#edit-submit:hover, .user-pass input#edit-submit:hover {background: #ffdb4c none repeat scroll 0 0;}

.messages {
	margin-top: 75px;
	position: absolute;
	z-index: 1;
	width: 70%;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	opacity: 0.87;
}
